; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.0.1
BuildID=20170413144818
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=45b5147130dc533ed8150a9297a19079a0d0504f
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.0.1
MaxVersion=52.0.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.0.1&buildid=20170413144818
